/*@import "mixins/mixins-master";*/
/*--------------------------------------------------------------
## Sidebar
--------------------------------------------------------------*/
.widget {
  margin: 2rem 0 1rem 0;
  /* Make sure select elements fit in widgets. */ }
  .widget select {
    max-width: 100%; }
  .widget .widget-title {
    text-transform: uppercase;
    font-size: 1rem;
    border-bottom: 1px solid #303036;
    font-family: Poppins;
    color: #303036;
    margin-bottom: 1rem;
    padding-bottom: .5rem; }

#sticky_sidebar {
  position: -webkit-sticky;
  position: sticky;
  top: 0px;
  margin: 1rem 0; }
